"Update PlayReady" error after updating to 4.01

DVBLink for Dreambox is discussed here!

"Update PlayReady" error after updating to 4.01

Postby endeler » Sun Nov 20, 2011 10:31 am

Just updated to 4.01. My setup is 1 dm8000 with 2 dvb-c tuners and the latest openPLI 2.1 image and 2 macminis. Every macmini has 2 tuners (dm8000) configured. Until the update this worked wonderfully, but now I cannot use the 2 macminis simultaneously. As soon as I want to start watching a channel on the second macmini I get that annoying "Update PlayReady" error message. There is no way to get that message away.

I'd appreciate if there's a fix for that because I really depend on using the macminis at the same time.
endeler
 
Posts: 13
Joined: Thu Apr 15, 2010 9:23 am


Re: "Update PlayReady" error after updating to 4.01

Postby Noah » Sun Nov 20, 2011 1:30 pm

hi maybe I can help
openpli 2.1 is not working install 2.0
make sure your dreambox is in standby and not on
hope thia helps
Noah
 
Posts: 24
Joined: Sun Mar 21, 2010 8:57 pm

Re: "Update PlayReady" error after updating to 4.01

Postby endeler » Sun Nov 20, 2011 5:39 pm

Thanks noah! openPLI has no version 2.0 to download. The time i downloaded version 1.0, there was only 2.1 as the latest version. I doubt that oberon is releasing a fix that just works for an older and not available version of openPLI. At least I hope so.

Oberon: Can you please enlighten us? Thanks :-)
endeler
 
Posts: 13
Joined: Thu Apr 15, 2010 9:23 am

Re: "Update PlayReady" error after updating to 4.01

Postby Oberon » Mon Nov 21, 2011 5:45 pm

endeler wrote:Thanks noah! openPLI has no version 2.0 to download. The time i downloaded version 1.0, there was only 2.1 as the latest version. I doubt that oberon is releasing a fix that just works for an older and not available version of openPLI. At least I hope so.

Oberon: Can you please enlighten us? Thanks :-)

We do not follow all of the OpenPli releases so it might be that the latest release does not work with DVBLink.
Server: Synology DS214Play, DVBSky S960CI Astra 28/23/19 (CanalDigitaal subscription), TeVii s660 Amos 4/Sirius, DVBLink TVSource 5.0.0
Clients: AsRock ION 330 Win7 with XBMC 13.1, Raspberry Pi with XBMC 13.1, Samsung DLNA TV, Samsung Galaxy S3, Nexus 7
Oberon
 
Posts: 8350
Joined: Thu Sep 06, 2007 5:04 am

Re: "Update PlayReady" error after updating to 4.01

Postby tsdvb » Wed Nov 23, 2011 12:56 pm

Do you recommend OpenPLI version 1 or 2. In another post about DVB4 i recall you say you have only tested with OpenPLI 1?

Where to download previous releases of OpenPLI?
Synology (DS 710+ DSM 5.0) DVBLlink Server 4.7, Dreambox 4.7 (3 Dreamboxes, TVSource 4.7 (HD HomeRun), TVXMLTV (ontv.dk)
tsdvb
 
Posts: 27
Joined: Sun Jun 12, 2011 1:01 pm

Re: "Update PlayReady" error after updating to 4.01

Postby endeler » Wed Nov 23, 2011 1:02 pm

That is exactly the problem. Release 4.0 of DVBLink only worked with openPLI 1.0, that was available on the openPLI website at that time. 4.01 is supposed to work with 2.0, but not with 2.1. Unfortunately 2.1 is the only version that is available on the website. They have taken 2.0 and 1 offline... bad luck for us then... are there any plans on when 2.1 will be supported? Due to the unavailable 2.0-version 4.01 does not make any sense for dreambox users
endeler
 
Posts: 13
Joined: Thu Apr 15, 2010 9:23 am

Re: "Update PlayReady" error after updating to 4.01

Postby Oberon » Wed Nov 23, 2011 1:02 pm

We have tested OpenPli 1.x and 2.0.
Server: Synology DS214Play, DVBSky S960CI Astra 28/23/19 (CanalDigitaal subscription), TeVii s660 Amos 4/Sirius, DVBLink TVSource 5.0.0
Clients: AsRock ION 330 Win7 with XBMC 13.1, Raspberry Pi with XBMC 13.1, Samsung DLNA TV, Samsung Galaxy S3, Nexus 7
Oberon
 
Posts: 8350
Joined: Thu Sep 06, 2007 5:04 am

Re: "Update PlayReady" error after updating to 4.01

Postby endeler » Wed Nov 23, 2011 10:36 pm

Maybe you should make sure that you test versions that are actually available.
endeler
 
Posts: 13
Joined: Thu Apr 15, 2010 9:23 am

Re: "Update PlayReady" error after updating to 4.01

Postby Oberon » Thu Nov 24, 2011 10:53 am

endeler wrote:Maybe you should make sure that you test versions that are actually available.

not really as our products have unrelated release cycles.
Server: Synology DS214Play, DVBSky S960CI Astra 28/23/19 (CanalDigitaal subscription), TeVii s660 Amos 4/Sirius, DVBLink TVSource 5.0.0
Clients: AsRock ION 330 Win7 with XBMC 13.1, Raspberry Pi with XBMC 13.1, Samsung DLNA TV, Samsung Galaxy S3, Nexus 7
Oberon
 
Posts: 8350
Joined: Thu Sep 06, 2007 5:04 am

Re: "Update PlayReady" error after updating to 4.01

Postby endeler » Thu Nov 24, 2011 11:05 am

Fact is that there is no possibility to get either version 1 oder 2.0 of openPLI any more; the only version that is currently available is 2.1 which is not supported. In other words: if a customer using DVBLink 3 with for example a gemini image wants to upgrade to 4.01 won't be able to because the only supported images are openPLI 1 and 2.0.

Please don't tell us that this is true :-(
endeler
 
Posts: 13
Joined: Thu Apr 15, 2010 9:23 am

Re: "Update PlayReady" error after updating to 4.01

Postby Noah » Thu Nov 24, 2011 12:38 pm

Hi
i am using a clone and this image
http://hotfile.com/dl/117339172/d9010ac ... 2.nfi.html

but I am still having a problem with most of my HD channels and the guide stops updating after awhile
not sure were the problem is

good luck
Noah
 
Posts: 24
Joined: Sun Mar 21, 2010 8:57 pm


Return to DVBLink for Dreambox

Who is online

Users browsing this forum: No registered users and 1 guest